body {
	padding: 0;
	font: 76% Verdana,Tahoma,Arial,sans-serif;
	background-image: url(bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: rgb(255,255,255);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: 300px;
}

#wrap {
	background: #ffffff;
	color: #303030;
	margin: 0 auto;
	width: 1000px;
}

#header {
position: relative;
margin: 20px 0 0 0;
padding: 0;
height: 60px;
}

#header h1 {
	width: 700px;
	margin: 0 0 10px 0;
	float: left;
	color: #3CBE23;
}

#header p {
	width: 700px;
	float: left;
	text-align: left;
	color: #007800;
	margin: 0 0 10px 0;
	font-size: 0.8em;
	line-height: 1em;
}

#heclogo {
	background-image: url(../images/hec_logo_3d_vsmall.jpg);
	width: 95px;
	height: 60px;
	position: absolute;
	right: 0px;
	top: 0px;
	background-repeat: no-repeat;	/* disabled]clip: rect(0px,0px,0px,0px); */
	z-index: 20;
}

#mainphoto {
	border: 0;
	background-image: url(../images/karatau_pan_3.jpg);
	height: 175px;
	width: 1000px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-repeat: no-repeat;
}

#backing {
	background-image:url(../images/seismic_wells.jpg);
	background-repeat: no-repeat;
    height: 600px;
    width: 1000px;
    position: relative;
}


#body_text {
	width: 534px;
	position: absolute;
	right: 236px;
	top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

#hecmenu {
    width: 100px;
    position: absolute;
    left: 20px;
    top: 20px;
}

#hecmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#hecmenu li {
margin-bottom: 4px;
}

#hecmenu li a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 6px 0 0 10px;
	background-color: #E5E5E5;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
}	
	
#hecmenu li a:hover {
	color: #FFFFFF;
	background-color: #666666;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF0000;
}

#rightcolumn {
	background-color: #FFF;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 180px;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}

#rightcolumn p {
	margin-top: 10px;
	margin-right: 1em;
	margin-bottom: 1.5em;
	margin-left: 1em;
}

#content {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	line-height: 1.6em;
	text-align: left;
	margin-top: 0;
	margin-right: 110px;
	margin-bottom: 41px;
	margin-left: 160px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}

#content_design {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	line-height: 1.6em;
	text-align: left;
	margin-top: 0;
	margin-bottom: 100px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left: 160px;
	margin-right: 10px;
}
#contact {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	line-height: 1.6em;
	text-align: left;
	margin-top: 0;
	margin-bottom: 160px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left: 160px;
	margin-right: 10px;
}
h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
	text-decoration: underline;
	color: #286ea0;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
width: 760px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

#facebook {
	height: 29px;
	width: 29px;
	background-image: url(../images/FB-f-Logo__blue_29.png);
	background-repeat: no-repeat;
}
.body_text {
	background-color: #FFF;
	width: 300px;
}
